## ocsinventory-server 2.1.2

=== debian/changelog ===
ocsinventory-server (2.1.2-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562212).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 16:57:57 -0700

ocsinventory-server (2.1.2-1) unstable; urgency=low

  [ Jean-Michel Vourgère ]
  * Imported Upstream version 2.1.2. (Closes: #760515)
  * d/control: Update Vcs-Browser to match alioth changes.
  * Switch to source format 3.0 (quilt).
  * Updated apache2 conf to new syntax.
  * Dropped pre-Jessie migration scripts.
  * Dependencies changes:
    - Added missing libjs-jquery.
    - Dropped unused ucf.
    - Changed php-net-ldap by php5-ldap. Thanks to Thijs Kinkhorst. (Closes:
      #711059)
    - Dropped unused ${shlibs:Depends}.
    - Change harcoded perl(>=5.14)|libcompress-zlib-perl by ${perl:Depends}.
    - Dropped extra quilt.
    - Replaced libphp-pclzip by php-pclzip. Thanks David Prévot. (Closes:
      #749610)
    - Added ieee-data; Drop embedded copy of oui.txt. New patch oui_format to
      support extra spaces. Thanks Gürkan Sengün and Luciano Bello. (Closes:
      #481301)
    - Added php-cas; Drop embedded copy. Thanks to Olivier Berger. (Closes:
      #679463)
    - Added phpqrcode; Drop embedded copy. New patch to support the different
      syntax.
    - Added libjs-raphael; Drop embedded copy.
    - Added libjs-elycharts; Drop embedded copy.
    - Bumped priority of libsoap-lite-perl from Suggests: to Recommends:.
  * Updated d/watch.
  * Bumped policy to 3.9.6: No change required.
  * d/copyright:
    - Switched to DEP5 format.
    - Changed main license from GPL-2+ to GPL-2.
    - Added missing license for php cas.
    - Added new section for ocsreports/libraries/qrcode/.
  * Install upstream changelogs properly. Thanks lintian.
  * Minimized d/rules.
  * Bumped compat level to 9.
  * Provide a default extra_useragents conffile.

  [ Pierre Chifflier ]
  * Change log group owner to adm.
  * Fix clean target
  * Add Jean-Michel Vourgère to uploaders

 -- Pierre Chifflier <pollux@debian.org>  Mon, 27 Jul 2015 08:54:56 +0200

ocsinventory-server (2.0.5-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert coinstallation with alternative php installations. It causes
    postinst failure in some cases. See #746429. Thanks Christian Seiler.
    d/control: libapache2-mod-php5|php5-cgi|php5-fpm is back to
    libapache2-mod-php5, and php5-mysql|php5-mysqlnd is back to just
    php5-mysql.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Fri, 05 Dec 2014 02:01:44 +0100

ocsinventory-server (2.0.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add support for apache2.4: (Closes: #718475)
    - debian/conf/ocsinventory.conf: Minimal patch for require directive.
    - debian/rules:
      dh_apache2 --package=ocsinventory-reports --noscripts # See #769322
      dh_apache2 --package=ocsinventory-server
    - renamed files in debian/conf/ to match package names. This is not NMU
      friendly, but is better done before swithing to apache2.4, because names
      are used in /var/lib/apache2/module/(en|dis)abled_by_maint/.
    - debian/control: Add build-depends on dh-apache2|apache2-dev, drop hard
      depends on apache2 for recommends on ${misc:Recommends}.
    - debian/*apache2: New files to setup conf snipet in apache.
    - (pre|post)(inst|rm):
      . Uses apache2-maintscript-helper to enable modules.
      . Remove apache conf files setup, let dh_apache2 do it.
      . Manually call apache2-maintscript-helper for ocsinventory-reports
        See #769322.
      . Delete obsolete links in /etc/apache2/conf.d/.
      . Detect user change in non-conffile /etc/ocsinventory/ocsinventory.conf
        and delete it or move it to new location in
        /etc/apache2/conf-available. Fix common incompatible change in require
        directive syntax.
      . Remove ocsinventory.conf.old too in postrm.
    - New ocsinventory-reports.maintscript for moving the other real conffile.
  * Fix log rotation failures (Closes: #678363)
    - ocsinventory-server.postinst: Removed chmod g+w $log, added chmod g-w
      $log on upgrades. Thanks NetVicious.
  * Fix cohabitation with alternative php installations. (Closes: #746429)
    - libapache2-mod-php5 becomes libapache2-mod-php5|php5-cgi|php5-fpm
    - php5-mysql becomes php5-mysql|php5-mysqlnd
    Thanks to Christian Seiler.
  * Preserve php generated setup file dbconfig.inc.php: (Closes: #613609):
    - New patch 02_preverse_dbconfig to remove empty dbconfig.inc.php from
      distribution.
    - ocsinventory-server.preinst: Copy existing dbconfig.inc.php to
      /etc/ocsrepports/ if there is no such file, back it up out of the way
      otherwise.
    - new ocsinventory-server.links to have the file available from php.
    - ocsinventory-server.postinst: Create "empty" file if none is there. Make
      it writable by install.php.
    - ocsinventory-server.postrm: Remove dbconfig.inc.php and
      dbconfig.inc.php.old on purge.
    - New ocsinventory-reports.lintian-overrides for broken symlink.
    - Added dh_lintian in debian/rules.
  * Documentation:
    - Updated watch file after official page announces the move out of sf.net
      (Closes: #768934)
    - Fixed spelling in package description (softwares), thanks lintian.
    - Refreshed patch 01-compat_with_other_agents.patch, which is not part of
      series quilt file.
    - Added Vcs-* fields in debian/control

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Sun, 30 Nov 2014 15:38:10 +0100

ocsinventory-server (2.0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Stuart Prescott ]
  * Revert change of ocsinventory-server.conf to a conffile and only install
    if on new installs (Closes: #656090).

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Mar 2013 18:48:22 +0100

ocsinventory-server (2.0.5-1) unstable; urgency=low

  * Imported Upstream version 2.0.5
  * Bump Standards Version to 3.9.3

