=== debian/control ===
Source: ocsinventory-server
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Eric Décornod <eric@decornod.com>,
           Yves Guimard <yves.guimard@gmail.com>,
           Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper (>= 9), dh-apache2 | apache2-dev
Standards-Version: 3.9.6
Homepage: http://www.ocsinventory-ng.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/ocsinventory-server.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ocsinventory-server.git

Package: ocsinventory-server
Architecture: all
Depends: libapache-dbi-perl,
         libapache2-mod-perl2,
         libdbd-mysql-perl,
         libdbi-perl,
         libjs-jquery,
         libnet-ip-perl,
         libxml-simple-perl,
         php-pclzip,
         ${misc:Depends},
         ${perl:Depends}
Recommends: libsoap-lite-perl, ocsinventory-reports, ${misc:Recommends}
Suggests: mysql-server, nmap, ocsinventory-agent, samba-common
Description: Hardware and software inventory tool (Communication Server)
 Open Computer and Software Inventory Next Generation is an application
 designed to help a network or system administrator keep track of the
 computers configuration and software that are installed on the network.
 .
 Information about Hardware and Operating System are collected.
 OCS Inventory is also able to detect all active devices on your network,
 such as switch, router, network printer and unattended devices.
 It also allows deploying software, commands or files on client computers.
 .
 This package contains the 'Communication Server' part.
 Note that this is the XML-RPC/SOAP server, not the web interface (which is
 provided in the ocsinventory-reports package).

Package: ocsinventory-reports
Architecture: all
Depends: ieee-data,
         libapache2-mod-php,
         libjs-elycharts,
         libjs-jquery,
         libjs-raphael,
         mysql-client,
         php-cas,
         php,
         php-gd,
         php-ldap,
         php-mysql,
         phpqrcode,
         ${misc:Depends}
Recommends: libdbd-mysql-perl,
            libdbi-perl,
            libnet-ip-perl,
            libxml-simple-perl,
            nmap,
            ocsinventory-server,
            samba-common,
            ${misc:Recommends}
Description: Hardware and software inventory tool (Administration Console)
 Open Computer and Software Inventory Next Generation is an application
 designed to help a network or system administrator keep track of the
 computers configuration and software that are installed on the network.
 .
 Information about Hardware and Operating System are collected.
 OCS Inventory is also able to detect all active devices on your network,
 such as switch, router, network printer and unattended devices.
 It also allows deploying software, commands or files on client computers.
 .
 This package contains the 'Administration Console' part.
