=== debian/watch ===
# See uscan(1) for format
version=3
opts=uversionmangle=s/((rc|beta)\d*)/~$1/ \
https://launchpad.net/ocsinventory-server/+download .*/OCSNG_UNIX_SERVER-([0-9].*)\.tar\.gz
