## ocsinventory-server 2.2+dfsg

=== debian/changelog ===
ocsinventory-server (2.2+dfsg-0.1) unstable; urgency=low

  [ Jean-Michel Vourgère ]
  * New upstream release: (Closes: #822159)
    - No longer oversatinizing passwords. (Closes: #746432)
    - Updated dependencies requirements, including for PHP7. (Closes: #821539)
    - d/copyright: Strip upstream source from ieee-data, libjs-bootstrap,
      libjs-elycharts, libjs-jquery, libjs-jquery-datatables, libjs-jquery-ui,
      libjs-jquery-migrate-1, libjs-raphael, php-cas, and phpqrcode. Added
      +dfsg suffix to d/watch. New patch use_system_libraries.
    - Drop patch 03_oui_format, applied uptream.
    - Refreshed apache2 conf files from upstream. New lintian overrides.
    - reports.post(inst|rm): New directory for logs.
  * New d/patch/mainsection_dir cherry picked from upstream master.
  * Updated d/watch after upstream move to github.
  * New patch apache_conf_name to fix the help.
  * Added alternatives to libapache2-mod-php dependency. (Closes: #746429)
  * Added alternative to mysql-client dependency for MariaDB. (Closes: #732899)
  * Dropped unused lintian overrides.
  * d/rules: Tuned .pl permissions, no longer cleaning main_menu.xml.bak.
  * Add d/README.source to work around uscan crash.
  * Bumped policy version to 3.9.8: No change required.
  * Switched Vcs-Git: to a secure uri scheme.
  * New lintian override for datetimepicker.js source with long lines.
  * Updated mysql packages names and alternatives (Closes: #848444, #848478)

  [ Ondřej Surý ]
  * Non-maintainer upload to finally get rid of php5 in unstable

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 Jan 2017 11:52:00 +0100
