=== debian/control ===
--- 
+++ 
@@ -1,31 +1,33 @@
 Source: ocsinventory-server
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Eric Décornod <eric@decornod.com>,
            Yves Guimard <yves.guimard@gmail.com>,
            Jean-Michel Vourgère <nirgal@debian.org>
 Build-Depends: debhelper (>= 9), dh-apache2 | apache2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.ocsinventory-ng.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/ocsinventory-server.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ocsinventory-server.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ocsinventory-server.git
 
 Package: ocsinventory-server
 Architecture: all
 Depends: libapache-dbi-perl,
          libapache2-mod-perl2,
+         libarchive-zip-perl,
          libdbd-mysql-perl,
          libdbi-perl,
-         libjs-jquery,
          libnet-ip-perl,
+         libsoap-lite-perl,
          libxml-simple-perl,
-         php-pclzip,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: libsoap-lite-perl, ocsinventory-reports, ${misc:Recommends}
-Suggests: mysql-server, nmap, ocsinventory-agent, samba-common
+Recommends: ocsinventory-reports, ${misc:Recommends}
+Suggests: default-mysql-server | virtual-mysql-server,
+          nmap,
+          ocsinventory-agent,
+          samba-common
 Description: Hardware and software inventory tool (Communication Server)
  Open Computer and Software Inventory Next Generation is an application
  designed to help a network or system administrator keep track of the
@@ -42,17 +44,24 @@
 
 Package: ocsinventory-reports
 Architecture: all
-Depends: ieee-data,
-         libapache2-mod-php,
+Depends: default-mysql-client | virtual-mysql-client,
+         ieee-data,
+         javascript-common,
+         libapache2-mod-php | php-cgi | php-fpm,
+         libjs-bootstrap,
          libjs-elycharts,
          libjs-jquery,
+         libjs-jquery-datatables,
+         libjs-jquery-migrate-1,
+         libjs-jquery-ui,
          libjs-raphael,
-         mysql-client,
+         php,
          php-cas,
-         php,
          php-gd,
          php-ldap,
          php-mysql,
+         php-pclzip,
+         php-soap,
          phpqrcode,
          ${misc:Depends}
 Recommends: libdbd-mysql-perl,
