=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,11 @@
 %:
 	dh $@ --sourcedirectory=Apache --with=apache2
 
+override_dh_clean:
+	dh_clean -X main_menu.xml.bak
+
 override_dh_install:
-	dh_install -XChanges
-	# Remove embedded copy of qrcode
-	rm -rf $(CURDIR)/debian/ocsinventory-reports/usr/share/ocsinventory-reports/libraries/qrcode
-	# Remove embedded copy of php-cas
-	rm -rf $(CURDIR)/debian/ocsinventory-reports/usr/share/ocsinventory-reports/backend/require/lib/phpcas/*
+	dh_install -XChanges -XLICENSE.md -XLICENCE
 	# Remove a few empty dirs generated by dh_install:
 	# Don't remove plugins/main_sections/conf/old_conf/
 	rmdir $(CURDIR)/debian/ocsinventory-reports/usr/share/ocsinventory-reports/plugins/main_sections/ms_ipdiscover/require ||:
@@ -29,4 +28,5 @@
 	find $(CURDIR)/debian/ocsinventory-reports/usr/share/ocsinventory-reports -type f -exec chmod a-x {} \;
 	# fix the permissions for the .pl scripts
 	find $(CURDIR)/debian/ocsinventory-server/usr/share/ocsinventory-server -name '*.pl' -exec chmod +x {} \;
+	find $(CURDIR)/debian/ocsinventory-reports/usr/share/ocsinventory-reports -name '*.pl' -exec chmod +x {} \;
 	chmod -x $(CURDIR)/debian/ocsinventory-server/usr/share/ocsinventory-server/binutils/ocs-errors
