=== debian/watch ===
# See uscan(1) for format
version=3
opts=uversionmangle=s/((rc|beta|RC|BETA)\d*)/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg \
https://github.com/OCSInventory-NG/OCSInventory-ocsreports/releases \
.*[^n]/OCSNG_UNIX_SERVER-(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
