## ocsinventory-server 2.4.1+dfsg

=== debian/changelog ===
ocsinventory-server (2.4.1+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 17 Dec 2018 16:29:51 +0100

ocsinventory-server (2.4.1+dfsg-2) unstable; urgency=medium

  * Display database errors (parameter OCS_OPT_DBI_PRINT_ERROR set to 1)
  * Split use_system_libraries patch into:
    - use_system_libraries
    - fix-ocsreports-paths.patch: this part is not related to system libraries
                                  but to our install. Links have also been
                                  updated (Closes: #898640)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 14 May 2018 16:46:06 +0200

ocsinventory-server (2.4.1+dfsg-1) unstable; urgency=medium

  * Imported upstream version 2.4.1
  * Replace maintainer by Debian-Perl-Group (Closes: #895424, #749304)
  * Replace uploaders by myself
  * Declare conformance with Policy 4.1.4
  * Bump Debhelper compat level to 10
  * Update patches
  * Add upstream/metadata
  * Update excluded files list
  * Update debian/watch
  * debian/control
    - Replace priority extra by optional
    - Add "Rules-Requires-Root: binary-targets"
    - Dependencies:
      * replace libjs-elycharts by libjs-chartjs
      * remove libjs-raphael
      * add libjs-jquery-file-upload
      * add php-imap, php-mbstring, php-xml
      * add ${perl:Depends} (ocs-reports)
  * debian/rules:
    - Change permissions with override_dh_fixperms (replace
      ocsinventory-server.postinst)
    - Update homepage
    - Remove extra license file usr/share/ocsinventory-reports/LICENSE
  * Update debian/copyright
  * Set Franck Bourdeau as upstream contact
  * Don't remove non empty configuration dir in postrm
  * Update lintian-overrides files
  * Ignore upstream .gitignore
  * Update ocsinventory-server.conf looking at upstream
  * Remove debian/*.docs files
  * Remove outdated README.source
  * Ajust debian/*.dirs list

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 03 May 2018 18:42:17 +0200
