=== debian/control ===
--- 
+++ 
@@ -1,29 +1,31 @@
 Source: ocsinventory-server
 Section: web
-Priority: extra
-Maintainer: Pierre Chifflier <pollux@debian.org>
-Uploaders: Eric Décornod <eric@decornod.com>,
-           Yves Guimard <yves.guimard@gmail.com>,
-           Jean-Michel Vourgère <nirgal@debian.org>
-Build-Depends: debhelper (>= 9), dh-apache2 | apache2-dev
-Standards-Version: 3.9.8
-Homepage: http://www.ocsinventory-ng.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ocsinventory-server.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ocsinventory-server.git
+Priority: optional
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Xavier Guimard <x.guimard@free.fr>
+Build-Depends: debhelper (>= 10),
+               apache2-dev
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-server
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-server.git
+Homepage: https://www.ocsinventory-ng.org/
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: binary-targets
 
 Package: ocsinventory-server
 Architecture: all
-Depends: libapache-dbi-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libapache-dbi-perl,
          libapache2-mod-perl2,
          libarchive-zip-perl,
          libdbd-mysql-perl,
          libdbi-perl,
          libnet-ip-perl,
          libsoap-lite-perl,
-         libxml-simple-perl,
-         ${misc:Depends},
-         ${perl:Depends}
-Recommends: ocsinventory-reports, ${misc:Recommends}
+         libxml-simple-perl
+Recommends: ${misc:Recommends},
+            ocsinventory-reports
 Suggests: default-mysql-server | virtual-mysql-server,
           nmap,
           ocsinventory-agent,
@@ -44,34 +46,38 @@
 
 Package: ocsinventory-reports
 Architecture: all
-Depends: default-mysql-client | virtual-mysql-client,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         default-mysql-client | virtual-mysql-client,
          ieee-data,
          javascript-common,
          libapache2-mod-php | php-cgi | php-fpm,
          libjs-bootstrap,
-         libjs-elycharts,
+         libjs-chartjs,
          libjs-jquery,
          libjs-jquery-datatables,
+         libjs-jquery-file-upload,
          libjs-jquery-migrate-1,
          libjs-jquery-ui,
-         libjs-raphael,
          php,
          php-cas,
          php-gd,
+         php-imap,
          php-ldap,
+         php-mbstring,
          php-mysql,
          php-pclzip,
          php-soap,
-         phpqrcode,
-         ${misc:Depends}
-Recommends: libdbd-mysql-perl,
+         php-xml,
+         phpqrcode
+Recommends: ${misc:Recommends},
+            libdbd-mysql-perl,
             libdbi-perl,
             libnet-ip-perl,
             libxml-simple-perl,
             nmap,
             ocsinventory-server,
-            samba-common,
-            ${misc:Recommends}
+            samba-common
 Description: Hardware and software inventory tool (Administration Console)
  Open Computer and Software Inventory Next Generation is an application
  designed to help a network or system administrator keep track of the
