## ocsinventory-server 2.5+dfsg1

=== debian/changelog ===
ocsinventory-server (2.5+dfsg1-1) unstable; urgency=medium

  [ Cyrille Bollu ]
  * Add myself to uploaders

  [ Xavier Guimard ]
  * Replace libjs-chartjs dependency by libjs-chart.js
  * Exclude minified files from import and rebuild them

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Feb 2019 15:27:27 +0100

ocsinventory-server (2.5+dfsg-1) unstable; urgency=medium

  * Import upstream version 2.5, closes: CVE-2018-12482, CVE-2018-12483,
    CVE-2018-14473, (CLoses: #905396, #906668, #898686)
  * Add dataTables.conditionalPaging.js copyright
  * Update patches offsets
  * Add PHPMailer license (library kept until libphp-phpmailer will be
    updated)
  * Delete README and other files in /usr/share/!doc
  * Fix PHP cron file permission and add php-cli in dependencies
  * Move binutils/ doc files into .docs (and remove them in binutils)
  * Declare compliance with policy 4.2.1
  * Add patch to fix a privacy breach in mails (will be included in next
    release)
  * Add debian/tests/pkg-perl/SKIP for runtime-deps-and-recommends
  * Email change: Xavier Guimard -> yadd@debian.org
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Ignore lintian warnings for Select2 translations

 -- Xavier Guimard <yadd@debian.org>  Thu, 27 Dec 2018 20:53:23 +0100
