=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: ocsinventory-server
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Xavier Guimard <yadd@debian.org>,
+           Cyrille Bollu <cyrille@bollu.be>
 Section: web
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 10),
-               apache2-dev
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11),
+               apache2-dev,
+               sassc,
+               uglifyjs
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-server
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-server.git
 Homepage: https://www.ocsinventory-ng.org/
-Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: binary-targets
 
 Package: ocsinventory-server
@@ -53,7 +56,7 @@
          javascript-common,
          libapache2-mod-php | php-cgi | php-fpm,
          libjs-bootstrap,
-         libjs-chartjs,
+         libjs-chart.js,
          libjs-jquery,
          libjs-jquery-datatables,
          libjs-jquery-file-upload,
@@ -61,6 +64,7 @@
          libjs-jquery-ui,
          php,
          php-cas,
+         php-cli,
          php-gd,
          php-imap,
          php-ldap,
