=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,20 @@
 override_dh_clean:
 	dh_clean -X main_menu.xml.bak
 
+override_dh_auto_build:
+	dh_auto_build
+	sassc -m auto --style compressed ocsreports/libraries/select2/css/select2.css ocsreports/libraries/select2/css/select2.min.css
+	uglifyjs -o ocsreports/libraries/select2/js/select2.min.js ocsreports/libraries/select2/js/select2.js
+	uglifyjs -o ocsreports/libraries/select2/js/select2.full.min.js ocsreports/libraries/select2/js/select2.full.js
+
 override_dh_install:
 	dh_install -XChanges -XLICENSE.md -XLICENCE
 	# Remove a few empty dirs generated by dh_install:
 	# Don't remove plugins/main_sections/conf/old_conf/
 	rm -vf $(TMPREPORTDIR)/usr/share/ocsinventory-reports/LICENSE
+	find $(TMPREPORTDIR)/usr/share/ocsinventory-reports -name README -delete
+	find $(TMPREPORTDIR)/usr/share/ocsinventory-reports -name LICENSE -delete
+	find $(TMPREPORTDIR)/usr/share/ocsinventory-reports -name '*.md' -delete
 
 override_dh_installchangelogs:
 	dh_installchangelogs -p ocsinventory-reports ocsreports/Changes
@@ -31,7 +40,11 @@
 	# fix the permissions for the .pl scripts
 	find $(TMPSERVERDIR)/usr/share/ocsinventory-server -name '*.pl' -exec chmod +x {} \;
 	find $(TMPREPORTDIR)/usr/share/ocsinventory-reports -name '*.pl' -exec chmod +x {} \;
-	chmod -x $(TMPSERVERDIR)/usr/share/ocsinventory-server/binutils/ocs-errors
+	# remove doc files
+	rm -v $(TMPSERVERDIR)/usr/share/ocsinventory-server/binutils/ocs-errors \
+		$(TMPSERVERDIR)/usr/share/ocsinventory-server/binutils/*.README
+	# fix permissions for PHP cron file
+	chmod 755 $(TMPREPORTDIR)/usr/share/ocsinventory-reports/tools/cron_mailer.php
 	chmod -R g-w $(LOGPATH)
 	for dirname in logs scripts; do \
 		chown -R www-data:www-data $(LOGPATH)/$$dirname; \
