## ocsinventory-server 2.8+dfsg1

=== debian/changelog ===
ocsinventory-server (2.8+dfsg1-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Cyrille Bollu ]
  * fix to the fact that debian doesn't ship the select2.min.css file
  * ocsinventory-reports now logs to /var/log instead of /var/lib
  * ocsinventory-report now depends on php-zip (Closes: #920261)
  * Removed usage of embedded PHPMailer sources

  [ Xavier Guimard ]
  * Updated dependencies
  * New upstream version 2.8+dfsg1
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Sep 2020 12:58:39 +0200

ocsinventory-server (2.6~RC+dfsg-2) experimental; urgency=medium

  [ Cyrille Bollu ]
  * Do not used Debian package libjs-chartjs version 1.0.2, but rather use
    the embedded one version 2.4.0 (Closes: #898686)

  [ Xavier Guimard ]
  * Refresh patches

 -- Cyrille Bollu <cyrille@bollu.be>  Wed, 16 Jan 2019 16:05:55 +0100

ocsinventory-server (2.6~RC+dfsg-1) experimental; urgency=medium

  * Import upstream version 2.6~RC+dfsg
  * Add myself to uploaders

 -- Cyrille Bollu <cyrille@bollu.be>  Fri, 11 Jan 2019 15:11:46 +0100
