## ocsinventory-server 2.8.1+dfsg1

=== debian/changelog ===
ocsinventory-server (2.8.1+dfsg1-1+deb11u1) bullseye; urgency=medium

  * Non-maintainer upload.

  [ Tobias Frost ]
  * Add patch to support php-cas fixed for CVE 2022 39369:
    The CVE required a API-breaking change in php-cas.

  [ Bastien Roucaries ]
  * Update version constraint on php-cas to require fixed version.
  * Fix vendored php-cas

 -- Bastien Roucariès <rouca@debian.org>  Mon, 05 Aug 2024 14:11:17 +0000

ocsinventory-server (2.8.1+dfsg1-1) unstable; urgency=medium

  * Removes reference to an obsolete plugin
  * Fixes a typo in a patch
  * Adds missing Api folder (needed for REST API)
  * Adds Apache configuration for the /Api REST endpoint
  * New upstream version 2.8.1+dfsg1 
  * Fixes a build issue due to recent inclusion of the /Api folder

 -- Cyrille Bollu <cyr.debian@bollu.be>  Fri, 12 Mar 2021 07:41:12 +0100
