=== debian/control ===
--- 
+++ 
@@ -5,11 +5,9 @@
 Section: web
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               apache2-dev,
-               sassc,
-               uglifyjs
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               apache2-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-server
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-server.git
 Homepage: https://www.ocsinventory-ng.org/
@@ -26,6 +24,7 @@
          libdbi-perl,
          libnet-ip-perl,
          libsoap-lite-perl,
+         libswitch-perl,
          libxml-simple-perl
 Recommends: ${misc:Recommends},
             ocsinventory-reports
@@ -56,14 +55,15 @@
          javascript-common,
          libapache2-mod-php | php-cgi | php-fpm,
          libjs-bootstrap,
-         libjs-chart.js,
          libjs-jquery,
          libjs-jquery-datatables,
          libjs-jquery-file-upload,
          libjs-jquery-migrate-1,
          libjs-jquery-ui,
+         libjs-select2.js,
+         libphp-phpmailer,
          php,
-         php-cas,
+         php-cas (>> 1.3.8-1+deb11u1~),
          php-cli,
          php-gd,
          php-imap,
@@ -73,6 +73,7 @@
          php-pclzip,
          php-soap,
          php-xml,
+         php-zip,
          phpqrcode
 Recommends: ${misc:Recommends},
             libdbd-mysql-perl,
