=== debian/watch ===
# See uscan(1) for format
version=4
opts=uversionmangle=s/((rc|beta|RC|BETA)\d*)/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1 \
https://github.com/OCSInventory-NG/OCSInventory-ocsreports/releases \
.*/OCSNG_UNIX_SERVER[_\-](\d[\.\d]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
