## ocsinventory-server 2.8.1+dfsg1+~2.11.1

=== debian/changelog ===
ocsinventory-server (2.8.1+dfsg1+~2.11.1-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * disable Testsuite: autopkgtest-pkg-perl

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls
  * Use uscan component: upstream split its repo
  * New upstream version 2.8.1+dfsg1+~2.11.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 24 Nov 2022 16:16:10 +0100

ocsinventory-server (2.8.1+dfsg1-2) unstable; urgency=medium

  [ Hideki Yamane ]
  * Team upload.
  * Drop libsoap-lite-perl and its setting as upstream did

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.5.1, no changes needed.
  * Remove 2 unused lintian overrides.

 -- Hideki Yamane <henrich@debian.org>  Sun, 27 Jun 2021 03:31:02 +0900
