=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ocsinventory-server
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>,
+Uploaders: Yadd <yadd@debian.org>,
            Cyrille Bollu <cyrille@bollu.be>
 Section: web
-Testsuite: autopkgtest-pkg-perl
+#Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                apache2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-server
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-server.git
 Homepage: https://www.ocsinventory-ng.org/
@@ -23,7 +23,6 @@
          libdbd-mysql-perl,
          libdbi-perl,
          libnet-ip-perl,
-         libsoap-lite-perl,
          libswitch-perl,
          libxml-simple-perl
 Recommends: ${misc:Recommends},
@@ -63,7 +62,7 @@
          libjs-select2.js,
          libphp-phpmailer,
          php,
-         php-cas (>> 1.3.8-1+deb11u1~),
+         php-cas,
          php-cli,
          php-gd,
          php-imap,
