=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,6 @@
 
 override_dh_clean:
 	dh_clean -X main_menu.xml.bak
-
-override_dh_auto_build:
-	dh_auto_build
-	sassc -m auto --style compressed ocsreports/libraries/select2/css/select2.css ocsreports/libraries/select2/css/select2.min.css
-	uglifyjs -o ocsreports/libraries/select2/js/select2.min.js ocsreports/libraries/select2/js/select2.js
-	uglifyjs -o ocsreports/libraries/select2/js/select2.full.min.js ocsreports/libraries/select2/js/select2.full.js
 
 override_dh_install:
 	dh_install -XChanges -XLICENSE.md -XLICENCE
