=== debian/watch ===
# See uscan(1) for format
version=4
opts=uversionmangle=s/((rc|beta|RC|BETA)\d*)/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1 \
https://github.com/OCSInventory-NG/OCSInventory-Server/tags .*?(\d[\.\d]*)@ARCHIVE_EXT@ group

opts=component=ocsreports,uversionmangle=s/((rc|beta|RC|BETA)\d*)/~$1/,dversionmangle=s/\+dfsg\d*$// \
https://github.com/OCSInventory-NG/OCSInventory-ocsreports/tags .*?(\d[\.\d]*)@ARCHIVE_EXT@ group
